(+0.10-0,1-0.20)

Shrink - стать большим и маленьким, изменить размер мобов [1.21] [1.20.4] [1.19.3] [1.18.2] [1.17.1] [1.16.5]

Shrink - стать большим и маленьким, изменить размер мобов [1.21] [1.20.4] [1.19.3] [1.18.2] [1.17.1] [1.16.5]

Мод Shrink - добавит в майнкрафт специальное устройство - Personal Shrinking Device, оно позволяет менять размер игрока и игровых мобов, вы можете сделать их очень маленькими или очень большими, это может быть полезно при преодолении препятствий, либо просто очень весело. Еще с данным модом вы сможете создать миниатюрный зоопарк из разных мобов.

Устройство Personal Shrinking Device требует зарядки при помощи RF энергии индустриальных модов (это можно отключить в конфиг файле, так же в креативе энергия не требуется), если нажать устройством ПКМ, вы сможете изменить размер игрока или моба с 0.1 до 4+, после этого нажав Shift + ПКМ вы измените свой размер, а ударив мобов ЛКМ вы измените их размер.

Любой уменьшенный или увеличенный моб может поместиться в стеклянную бутылочку, таким образом вы сможете их переносить и даже коллекционировать.


Shrink - стать большим и маленьким, изменить размер мобов [1.21] [1.20.4] [1.19.3] [1.18.2] [1.17.1] [1.16.5]
Shrink - стать большим и маленьким, изменить размер мобов [1.21] [1.20.4] [1.19.3] [1.18.2] [1.17.1] [1.16.5]

Как установить мод:

  1. Установи нужный загрузчик, он указан для каждого файла, например: Forge, NeoForge или Fabric.
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с нужным загрузчиком.
Подробная инструкция по установке

Скачать мод Shrink:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric

1.21


Neoforgeshrink-2.0.0.43-neo_forge.jar [40,3 Kb]

требуется установить PolyLib


Fabricshrink-2.0.0.43-fabric.jar [40,72 Kb]

требуется установить Fabric API и PolyLib




1.20.4


Forgeshrink-2.0.0.40-forge.jar [54,85 Kb]

требуется установить PolyLib


Neoforgeshrink-2.0.0.40-neoforge.jar [54,74 Kb]

требуется установить  PolyLib


Fabricshrink-2.0.0.40-fabric.jar [53,49 Kb]

требуется установить Fabric API и PolyLib














  1. Посетители

    11 мая 2023 12:05

    0

    Очень кривая переделка известного мода
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.